@charset "utf-8";


.mainv{
  background-image: url(../img/recruit/mainv.jpg);
}

/*----------------------------------*/
.recruit{}
.recruit .mainInner{
  display: flex;
  padding-bottom: 109px;
}
.recruit .mainInner + .mainInner{
  /* margin-top:  109px; */
  padding-top: 91px;
  border-top: 1px solid #e6e6e6;
}
.recruit_ttl{
    margin: 0 100px 0 0;
}
.recruit_main{
  flex: 1;
}

.recruit_table{
  width: 100%;
  border-top: 1px solid #e6e6e6;
  /* border-left: 1px solid #e6e6e6; */
}
.recruit_table td,
.recruit_table th{
  padding: 21px 30px;
  border-bottom: 1px solid #e6e6e6;
  /* border-right: 1px solid #e6e6e6; */
  font-size: 15px;
}
.recruit_table td{

}
.recruit_table th{
  width: 205px;
  background: rgb(172, 163, 159,0.1);
}


/*----------------------------------*/
.recruit_head_mes{
  text-align: center;
  line-height: 2.3;
  margin: 0 0 55px;
}
.recruit_list{
  border: 1px solid #e6e6e6;
}
.recruit_list + .recruit_list{
  margin-top: 18px;
}
.recruit_list_btn{
    position: relative;
    z-index: 1;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    height: 76px;
    padding: 0 70px 0 17px;
}
.recruit_list_btn.on{
  background-color: rgba(172, 163, 159,0.1);
}


.recruit_list_btn:after,
.recruit_list_btn:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 25px;
    width: 26px;
    height: 0;
    margin: auto;
    border-top: 1px solid #222;
    background: no-repeat;
    transform-origin: unset;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}
.recruit_list_btn:after{
        transform: rotate(90deg);
}

.recruit_list_btn.on:before{
        transform: rotate(-90deg);
        opacity: 0;
}
.recruit_list_btn.on:after{
        transform: rotate(0deg);
}



.recruit_list_data{
    padding: 50px 4.5%;
    display: none;
}

/*----------------------------------*/
/*----------------------------------*/
/*----------------------------------*/



@media screen and (min-width: 681px) and (orientation: portrait) ,screen and (min-width: 738px) and (orientation: landscape) {
  .recruit_list_btn:hover{
    background-color: rgba(172, 163, 159,0.1);
  }
}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 680px) and (orientation: portrait) ,screen and (max-width: 737px) and (orientation: landscape) {

 
  /*----------------------------------*/
  .recruit{}
  .recruit .mainInner{
    display: block;
    padding-bottom: 50px;
}
  .recruit .mainInner + .mainInner{
    padding-top: 35px;
}
  .recruit_ttl{
    margin: 0;
}
  .recruit_main{}

  .recruit_table{}
  .recruit_table td,
  .recruit_table th{
    font-size: 13px;
    padding: 10px 13px;
}
  .recruit_table td{}
  .recruit_table th{
    width: 90px;
}

    /*----------------------------------*/
    .recruit_head_mes{
    text-align: left;
    line-height: 1.6;
    margin: 0 0 30px;
}
    .recruit_list{}
    .recruit_list + .recruit_list{
    margin-top: 10px;
}
    .recruit_list_btn{
    padding: 8px 38px 8px 17px;
    line-height: 1.3;
    height: auto;
}
    .recruit_list_btn.on{}


    .recruit_list_btn:after,
    .recruit_list_btn:before{
    right: 13px;
    width: 19px;
}
    .recruit_list_btn:after{}

    .recruit_list_btn.on:before{}
    .recruit_list_btn.on:after{}



    .recruit_list_data{
    padding: 20px 4.5%;
}


  /*----------------------------------*/
  /*----------------------------------*/
  /*----------------------------------*/
  /*----------------------------------*/


}
